
.equipment {margin-top:20px; margin-bottom:20px;}
.menu-left { font-family: Avenir Next Cyr Demi; font-size: 14px; } 
.equipment-right .img { text-align: center;}
.equipment-right .img img { max-width: 100%; height: 300px; }
.goods {    border: 2px dotted #64b1f3; border-radius:9px; padding:15px; margin:0 0px 10px;background:#fff;}
.product .price {font-size:14px; font-family: Avenir Next Cyr Demi;  }
.product .price .price_val { font-size: 24px;color: #64b1f3; }
.product .price,.product .more {line-height:34px;}
.product .more {  font-family: Avenir Next Cyr Bold; float: right; font-size: 15px; padding: 0 13px; border-radius: 5px; color: #307abe; background: #fff; border: 2px solid #64b1f3; line-height: 28px; margin-top: 2px; transition:0.2s all;}
.product .more:hover {background-color: #63b1f3; @include filter-gradient(#63b1f3, #009ec3, horizontal); @include background-image(linear-gradient(left top, #63b1f3 0%,#009ec3 100%));color:#fff; cursor:pointer;}
.product h4 { min-height:60px; font-family: Avenir Next Cyr Demi; font-size: 16px; color: #307abe; text-align:center;}
.product h4 span { display: block; font-size: 11px; text-align: center; height: 26px; line-height: 13px;color:#62b2f4 }
.menu-left a:hover { color: #307abe; }
.full-img img { max-width: 100%; transition:0.2s all;}
.full-img .sub img {cursor:pointer; }
.modal .modal-dialog.modal-xl {width:1024px; max-width:90%;}
#more_one h4.modal-title { font-family: Avenir Next Cyr Bold; font-size: 28px; color: #307abe; line-height: 28px; margin-right: 28px; }
#more_one h4.modal-title span { display: block; font-size: 20px; color: #898989; line-height: 20px;    font-family: Avenir Next Cyr Demi;}
#more_one .modal-header {background:url(/images/main-bg-cut.jpg) no-repeat top; border-bottom: 2px dotted #64b1f3;    margin-bottom: 15px;}
#more_one .descr {font-family: Avenir Next Cyr Demi;}
#more_one .modal-footer button {  font-family: Avenir Next Cyr Bold; float: right; font-size: 15px; padding: 0 13px; border-radius: 5px; color: #307abe; background: #fff; border: 2px solid #64b1f3; line-height: 28px; margin-top: 2px; transition:0.2s all;}
#more_one .modal-footer button:hover {background-color: #63b1f3; @include filter-gradient(#63b1f3, #009ec3, horizontal); @include background-image(linear-gradient(left top, #63b1f3 0%,#009ec3 100%));color:#fff; cursor:pointer;}
#more_one .main.row { text-align: center; }
#more_one tr.price { font-size: 42px; color: #64b1f3; line-height:70px; padding: 20px 0;}
#more_one tr.price span {color:#333; font-size:28px;line-height:70px;  }
#more_one .modal-footer {    background: url(/images/main-bg-cut.jpg) no-repeat top;border-top: 2px dotted #64b1f3; margin-top:20px;}
#more_one .modal-header .close { font-size: 40px; line-height: 20px; padding: 10px; }
#more_one .modal-header .close:hover {color:#307abe;}
.product-full { padding: 0 40px; position:relative;}
/*.product-full:after { padding: 0 40px; background: url(https://skandinavia.com.ua/images/logo.png) no-repeat bottom center; content: ''; height: 100%; background-size: 80%; width: 33%; display: block; position: absolute; opacity: 0.4; right:0;}*/

@media (max-width:1200px) {.equipment.container { margin-top: 140px; width: 100%; }.product .more { font-size: 12px; }}
@media (max-width:991px) {
	.equipment.container { margin-top: 140px; width: 100%; }.product .more { font-size: 15px; }
	#more_one .descr * { max-width: 100%; width: 100%!important; }
}